﻿/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUQjIg1_i6t8kCHKm459WxRxC7mw9c.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUQjIg1_i6t8kCHKm459WxRzS7mw9c.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUQjIg1_i6t8kCHKm459WxRxi7mw9c.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUQjIg1_i6t8kCHKm459WxRxy7mw9c.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUQjIg1_i6t8kCHKm459WxRyS7m.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUQjIg1_i6t8kCHKm459WxRxC7mw9c.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUQjIg1_i6t8kCHKm459WxRzS7mw9c.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUQjIg1_i6t8kCHKm459WxRxi7mw9c.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUQjIg1_i6t8kCHKm459WxRxy7mw9c.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUQjIg1_i6t8kCHKm459WxRyS7m.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUQjIg1_i6t8kCHKm459WxRxC7mw9c.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUQjIg1_i6t8kCHKm459WxRzS7mw9c.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUQjIg1_i6t8kCHKm459WxRxi7mw9c.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUQjIg1_i6t8kCHKm459WxRxy7mw9c.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUQjIg1_i6t8kCHKm459WxRyS7m.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format('woff2');
    unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(/content/fonts/font-montserrat/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/*Start Global owrewrites */
:root {
    --dark-bg-text-blue: #54CAFF;
    --light-bg-text-blue: #0454AB;
    --btn-bg-blue: #035D94;
    --light-bg-text-gray: #0E1A29BA;
    --light-bg-text-red: #A72028;
    --light-bg-text-gree: #006711
}
        /* Bottstrap overwrite */
        .btn-primary,
        .btn-primary:hover,
        .btn-primary.focus, 
        .btn-primary:focus  {
            color: #fff;
            background-color: #77319E;
            border-color: #77319E;
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;
        }

        .text-uppercase {
            text-transform: uppercase;
        }
        .btn-outline-primary,
        .btn-outline-primary:hover {
            color: #77319E;
            background-color: #ffffff;
            border-color: #77319E;
        }

        .btn-primary,
        .btn-outline-primary {
            font-size: 0.75rem;
            font-weight: 500;
            line-height: 1.75;
            border-radius: 4px !important;
        }

        .btn-primary:not(:disabled):not(.disabled).active, 
        .btn-primary:not(:disabled):not(.disabled):active,
        .btn-outline-primary:not(:disabled):not(.disabled).active, 
        .btn-outline-primary:not(:disabled):not(.disabled):active { 
            color: #ffffff;
            background-color: #77319E;
            border-color: #77319E;
        }

        textarea,
        input[type=text] {
            border: solid 1px #cecece;
            border-radius: 4px;
        }

        input[type=text] {
            height: 40px;
            border-radius: 4px;
        }

        .container-overwrite .h1, 
        .container-overwrite .h2, 
        .container-overwrite .h3, 
        .container-overwrite .h4, 
        .container-overwrite .h5, 
        .container-overwrite .h6, 
        .container-overwrite h1, 
        .container-overwrite h2, 
        .container-overwrite h3, 
        .container-overwrite h4, 
        .container-overwrite h5, 
        .container-overwrite h6 {
            font-weight: 600;
            line-height: 3rem; 
        }

        .container-overwrite p {
            line-height: 2.3rem; 
        }

        @media only screen and (max-width: 768px) {
            .container-overwrite .h2, 
            .container-overwrite h2 {
                font-size: 1.5rem;
            }

            /* .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
                line-height: 2rem;
            } */
        }


        /* Material Ui overwrites */
        .MuiButton-root,
        .MuiAlert-root,
        .MuiTypography-h6,
        .MuiTypography-body1 {
            font-family: 'Montserrat', sans-serif !important;
        }

        .MuiButton-label {
            font-size: 0.75rem;
            color: inherit
        }

        /*hide attachment section from article body*/
        #gnw_attachments_section-header {
            display: none;
        }

        .request-a-demo-home-page-button {
            font-weight: 700;
            text-transform: uppercase;
            padding-left: 3rem;
            padding-right: 3rem;
        }

        .request-a-demo-home-page-button,
        .request-a-demo-home-page-button:hover {
            background: none;
            border: solid #FFFFFF 2px !important;
            -webkit-box-shadow: none !important;
            -moz-box-shadow: none !important;
            box-shadow: none !important;
            font-size: 0.75rem !important;
            font-weight: 700 !important;
        }

        .request-a-demo-home-page-button {
            margin-top: 30px;
            background: none;
        }

        /* skip link Accessibility */
        .skip-link {
            left: 92px;
            z-index: 1000000;
            position: absolute !important;
            transform: translateY(-200%);
            transition: transform 325ms ease-in;
            background-color: var(--btn-bg-blue) !important;
        }

        .skip-link:focus {
            transform: translateY(75px);
            padding-left: 1rem !important;
            padding-right: 1rem !important;

        }
        /*hide attachment section from article body*/
        #gnw_attachments_section-items {
            display: none;
        }

        /* Navbar overwrites */
        #pnr-global-site-header-section {
            padding-bottom: 85px !important;
        }

        #pnr-global-site-header-section .sign-in-scroll a {
            margin-top: .51rem !important;
        }

        #pnr-global-site-header-section .hamburger-buton-scroll {
            margin-top: 0rem;
        }

        #pnr-global-site-header-section .navbar-nav .nav-link {
            font-weight: 600;
        }

        /* Footer overwrites*/
        #pnr-global-site-footer-section p {
            line-height: 1.5rem;
        } 

        /* Follow button overwrites */
        #pnr-global-follow-button {
            margin-left: 1rem;
        }

        #pnr-global-follow-button .follow-button {
            margin-top: -2px;
        }

        /* Card List View overwrites */
        .card-list-view-container,
        .card-list-view-select-menu,
        .cardView, 
        .listView {
            font-family: 'Montserrat', sans-serif !important;
            font-size: 0.8rem;
        }

        #pnr-global-recommended-reading .card-list-view-container .card-list-view-header .card-list-view-title {
            display: flex;
            width: calc(87% - 350px);
        }

        #pnr-global-social-media-sidebar-section {
            display: block;
            position: absolute;
             height: 100%;
        
        }

        .table-wrap {
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
            overflow-x: auto;
            padding: 5px
        }

        .dialog-container {
            width: 100%;
            max-width: 600px;
            height: auto;
            padding: 2rem;
            margin: 2rem;
            background-color: #ffffff;
            -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.4);
            -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.4);
            box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.4);
        }

        @media only screen and (max-width: 768px) {
            #pnr-global-site-header-section .sign-in-scroll a {
                margin-top: .6rem !important;
            }

            /*#pnr-global-site-header-section {
                padding-bottom: 70px !important;
            }*/

            #pnr-global-site-footer-section {
                display: block;
                margin-bottom: 65px;
                width: 100%;
                float: left;
            }

            #pnr-global-recommended-reading .card-list-view-container .card-list-view-header .card-list-view-title {
                display: flex;
                width: fit-content;
            }
        
            #pnr-global-social-media-sidebar-section {
                display: block;
                background-color: #ffffff;
                position: fixed;
                left: 0;
                bottom: 0;
                width: 100%;
                height: 65px !important;
                z-index: 30;
            }
        }

        .requiredTxt span {
            color: var(--light-bg-text-red);
            font-size: 12px;
            margin-bottom: 10px;
            display: block
        }

/* End Global owrewrites */


body {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500 !important;
}

.profile-section-nav > a, a:hover {
    color: var(--dark-bg-text-blue);
}

.main-container,
.main-recommended-reading-container,
.main-recommended-articles-container {
    display: block;
    float: left;
    width: 100%;
    padding: 2rem 5rem;
    color: #35495E;
    box-sizing: border-box;
}

.main-recommended-articles-container {
    display: flex;
    background-color: #FFFFFF;
}

.main-recommended-reading-container {
    background-color: #F7F9F9;
}

.main-header-container,
.main-body-container,
.main-related-links-container {
    padding-left: 15%;
    padding-right: 15%;
}

.main-body-container {
    color: #293849;
}

.main-related-links-container {
    margin-top: 2rem;
}

/* Start Radio Buttons */
    .radio-button-container {
        display: block;
        position: relative;
        padding-left: 35px;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
    }
    
    .radio-button-container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }
    
    .radio-button-checkmark {
        border: solid 1px #cecece;
        position: absolute;
        top: 4px;
        left: 0;
        height: 15px;
        width: 15px;
        border-radius: 50%;
    }
    
    .radio-button-container:hover input ~ .radio-button-checkmark {
        background-color: #ffffff;
    }
    
    .radio-button-container input:checked ~ .radio-button-checkmark {
        border: solid 1px #95D54B;
    }
    
    .radio-button-checkmark:after {
        content: "";
        position: absolute;
        display: none;
    }
    
    .radio-button-container input:checked ~ .radio-button-checkmark:after {
        display: block;
    }

    .radio-button-container .radio-button-checkmark:after {
        top: 2px;
        left: 2px;
        width: 9px;
        height: 9px;
        border-radius: 50%;
        background: #95D54B;
    }
  /* End Radio Buttons */

/* START - Error Page*/
.error-page-container {
    font-size: 0.9rem;
    display: block;
    float: left;
    width: 100%;
    padding: 2rem 5rem;
    box-sizing: border-box;
    clear: both;
    min-height: 350px;
}
.errorPanel {
    color: var(--light-bg-text-red) !important;
    background-color: #FFF9FB;
    border-color: #585555;
    padding: 12px 12px 12px 12px;
    position: relative;
    white-space: normal;
    font-family: "Nobile", Helvetica, Sans-serif;
    font-size: 14px;
    overflow: hidden;
}
/* END - Error Page*/

/* START Newroom Page*/
.newsroom-featured-releases {
    background-color: inherit;
}
/* END Newsroom Page */
.loadingPanel {
    text-align: center;
}
/* START Ajax Busy Snipper */
.busyIndicator {
    display: none;
    width: 25px;
    height: 25px;
    float: right;
    position: relative;
    margin-top: 1rem;
    margin-left: 1rem;
}
/* END Ajax Busy Snipper */

#page-news-releases {
    height: 0px;
    width: 0px;
    overflow: hidden;
}

  /*Start Pagnition*/
    .pagnition-container {
        display: flex;
        width: 100%;
        font-size: .9rem;
        font-weight: 600;
        margin-top: 1.5rem;
        margin-bottom: 1.5rem;
    }

    .pagnition-container a {
        color: #9198A0;
    }

    .pagnition-container a:hover {
        text-decoration: none;
    }

    .pagnition-row {
        margin-right: 0;
        margin-left: 0;
    }

    .pagnition-prev,
    .pagnition-items-container,
    .pagnition-next {
        display: inline-flex;
    }

    .pagnition-prev,
    .pagnition-next {
        width: 25%;
    }

    .pagnition-arrow {
        display: inline-flex;
    }

    .pagnition-next .pagnition-arrow {
        padding-left: .5rem;
    }

    .pagnition-next {
        justify-content: flex-end;
    }

    .pagnition-prev .pagnition-arrow {
        padding-right: .5rem;
    }

    .pagnition-prev,
    .pagnition-next,
    .pagnition-prev a,
    .pagnition-next a,
    .pagnition-arrow {
        display: inline-flex;
    }

    .pagnition-items-container a {
        padding-left: .5rem;
        padding-right: .5rem;
    }

    .pagnition-items-container {
        width: 50%;
        justify-content: center;
    }
    .pagnition-active {
        color: #77319E !important;
    }

    .pagging-list-item {
        font-size: .85rem;
        display: flex;
        padding: 4% 4% 4% 1%;
        border-top: solid 1px #DEE0E3;
    }

    .pagging-list-item:last-child {
        border-bottom: solid 1px #DEE0E3;
    }

    .pagging-list-item a,
    .pagination-page-subheader-body a {
        color: #293849;
        font-weight: 700;
        font-size: 1rem;
    }

    .pagging-list-item-image-container,
    .pagging-list-item-text-container {
        display: inline-flex;
    }

    .pagging-list-item-image-container {
        width: 30%;
        padding-right: 3rem;
    }
    .pagging-list-item-text-container {
        width: 68%;
        flex-wrap: wrap;
    }
    .pagging-list-item-image-container img {
        width: 100%;
    }

    .pagging-list-item-text-container span {
        width: 100%;
        line-height: 1.5rem;
        margin-top: .5rem;
    }


    .pagging-list-item-text-date {
        font-size: .8rem;
        color:#2F4053;
        margin-top: 1rem !important;
    }

    .pagging-list-item-text-body {
        color:#455D74;
    }

    .pagination-page-header {
        color: #ffffff;
        background-color: #253140;
    }

    .pagination-page-subheader {
        position: relative;
        margin: 3rem 7rem 7rem 7rem;
        width: 100%;
    }


    .pagination-page-subheader-image {
        display: flex;
        position: relative;
    }

    .pagination-page-subheader-image,
    .pagination-page-subheader-image img {
        width: 100%;
    }
    

    .pagination-page-subheader-body {
        width: 65%;
        position: absolute;
        left: -7%;
        bottom: -7%;
        background-color: #ffffff;
        color: #253140;
        padding: 3rem 2rem 3rem 2rem;
        -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.4);
        -moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.4);
        box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.4);
        border-radius: .25rem;
    }

    .pagination-page-subheader-body a {
        font-size: 1.8rem;
        margin-bottom: 1rem;
    }
    
    .pagination-page-subheader-date {
        color: #7C7C7C;
        font-size: .95rem;
        margin-bottom: 1rem;
    }

    .pagination-page-subheader-body span,
    .pagination-page-subheader-body a { 
        display: block;
        width: 100%;
    }

    .pagination-page-more {
        display: none !important;
        font-size: .9rem !important;
        font-weight: 700 !important;
        color: #0F689E !important;
        white-space: nowrap;
        margin-top: 1rem;
    }

    .pagination-page-more span {
        top: 3px;
        left: 10px;
        position: relative;
        font-size: .9rem;
        font-weight: 700;
        text-decoration: none !important;
    }

    @media only screen and (max-width: 768px) {

        .pagging-list-item {
            padding: 4% 1% 4% 1%;
        }

        .pagging-list-item-image-container,
        .pagnition-text {
            display: none;
        }

        .pagging-list-item-text-container {
            width: 100%;
        }

        .pagging-list-item-text-container span {
            margin-top: .5rem;
        }

        .pagging-list-item-text-date {
            display: none;
        }

        .pagnition-items-container {
            width: 80%;
        }

        .pagnition-prev,
        .pagnition-next {
            width: 10%;
        }

        .pagination-page-header {
            background-color: #ffffff;
        }

        .pagination-page-subheader-image {
            background: linear-gradient(0deg, #FFFFFF 50%, #253140 50%);
            padding: 2rem;
        }

        .pagination-page-subheader-body {
            width: 100%;
            position: relative;
            left: 0;
            bottom: 0;
            background: #FFFFFF;
            padding: 2rem 2rem 0 2rem;
            -webkit-box-shadow: none;
            -moz-box-shadow: none;
            box-shadow: none;
            border-radius:0;
        }

        .pagination-home-container {
            padding: 0 !important;
        }

        .pagination-page-subheader {
            margin: 0;
        }

        .pagination-page-more {
            display: flex !important;
        }

    }

    @media (min-width: 769px) and (max-width: 992px) { 
        .pagination-page-header {
            padding-bottom: 2rem;
        }
        
        .pagination-page-subheader {
            margin: 2rem 1rem 1rem 1rem;
        }

        .pagination-page-subheader-body a {
            font-size: 1rem;
        }

        .pagination-page-subheader-body {
            width: 75%;
            font-size: .9rem;
        }

        .pagination-page-subheader-date {
            font-size: .8rem;
        }
    }

    @media (min-width: 993px) and (max-width: 1199px) { 

        .pagination-page-subheader {
            margin: 3rem 3rem 4rem 3rem;
        }
        
        .pagination-page-subheader-body {
            width: 70%;
        }
    }
  /*End Pagnition*/


@media only screen and (max-width: 768px) {
    body {
        font-size: .8rem;
    }

    .main-container,
    .main-recommended-reading-container,
    .main-recommended-articles-container {
        padding-left: 1.5rem;
        padding-right: 1.5rem;
    }

    .main-header-container,
    .main-body-container,
    .main-related-links-container {
        padding-left: 0;
        padding-right: 0;
    }


    .main-recommended-articles-container,
    .recomended-container,
    .explore-container {
        display: block;
        float: left;
        width: 100%;
        max-width: 100%;
    }
}

@media only screen and (max-width: 1023px) and (min-width: 769px) {
    .main-header-container,
    .main-body-container,
    .main-related-links-container {
        padding-left: 7rem;
        padding-right: 7rem;
    }
}

@media (min-width: 1300px) {
    .main-recommended-reading-container,
    .main-recommended-articles-container {
        padding-left: 15%;
        padding-right: 15%;
    }
}

.active-input-warning, .input-validation-error {
    border: solid 1px #95d54b !important;
}

.field-validation-error {
    color: var(--light-bg-text-red);
    font-size: 13px;
}

.rules-holder {
    color: var(--light-bg-text-gray);
    font-size: 0.8125rem;
    margin: 0 0 0.3125rem 0;
}

    .rules-holder span {
        color: var(--light-bg-text-gray);
        font-size: 0.8125rem;
        margin: 0 0 0.3125rem 0;
    }

.alert {
    font-size: 0.8125rem;
}
.required-star {
    color: var(--light-bg-text-red);
    font-size: 0.975rem;
    margin-left: 5px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .min-hig-one {
        flex: auto !important;
    }
}

#togglePassword {
    margin-right: 1rem;
    cursor: pointer;
    float: right;
    color: #35495e;
    margin-top: -1.7rem;
}